.form-container {
    display: flex;
    flex-direction: column;
    max-width: 600px;
    min-height: 150%;
    margin-top: 20px;
  }

  textarea{
    height: auto;
  }

  select{
    height: 10%;
    margin-bottom: 5%;
    margin-top: 5%;
  }